@import url('/css/icon.css');

.navbar-inverse .brand, .navbar-inverse .nav > li.mayors-weekly  > a{color:#EDECEC;}
.navbar-inverse .brand, .navbar-inverse .nav > li.mayors-weekly  > a:hover{color:#ccc;}
/* .mayors-weekly{visibility:hidden;}
.home2 .mayors-weekly{visibility:visible;} */

body {
  margin: 0;
  /*font-family: 'Lato', sans-serif;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
  color: #333333;
  background: #ffffff no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
object, embed {
outline: 0;
}
* focus{outline:none}
:-moz-any-link:focus {
  outline: none;
}
a, .link {
  color: rgb(148,44,6);
  text-decoration: none;
  font-weight: 500;
  outline: 0;
  cursor:pointer;
}
a:hover,
a:focus, .link:hover, .link:focus {
  color: #005580;
  text-decoration: underline;
}
a:active, .link:active {
  outline: none;
}
strong {font-weight: bold}

.clear_floats {clear: both;}
ul.no-bullets {
	list-style-type:none;
}

.skip-link {
	background: #319795;
	color: #fff;
	font-weight: 700;
	left: 50%;
	padding: 4px;
	position: absolute;
	transform: translateY(-100%);
  }
  
  .skip-link:focus {
	transform: translateY(0%);
  }

  .inline{display:inline}

.navbar .nav > li > a{padding:10px}
.nav ul li{line-height:12px}
.nav ul li a{line-height:12px; font-size:12px; padding:2px 20px;}
.nav .dropdown-toggle .caret {
	border-bottom-color: rgb(0,0,0);
    border-top-color: rgb(0,0,0);
}
#knoxNav.navbar .nav {
	float: right;
}

#knoxNav .navbar .navbar-inner .nav-collapse .nav ul {
	margin-top:20px;
}

#knoxNav .dropdown-submenu > a::after, .sub_nav .dropdown-submenu > a:after{
    margin-top: 1px;
}

.navbar .brand {
	padding: 3px 20px;

}
.navbar .brand.subnavbrand h1{
	font-size: 25px;
	font-weight: 300;
	margin: 0px;
	padding: 0px;
	line-height: 90%
}
.navbar .brand.subnavbrand {
	padding: 9px 20px 8px 20px;
	font-size: 25px;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  text-decoration: none;
  color: #ffffff;
  background-color: #235565;
  background-image: -moz-linear-gradient(top, #235565, #0e4d61);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#235565), to(#0e4d61));
  background-image: -webkit-linear-gradient(top, #235565, #0e4d61);
  background-image: -o-linear-gradient(top, #235565, #0e4d61);
  background-image: linear-gradient(to bottom, #235565, #0e4d61);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0e4d61', GradientType=0);
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff;
  text-decoration: none;
  outline: 0;
  background-color: #235565;
  background-image: -moz-linear-gradient(top, #235565, #0e4d61);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#235565), to(#0e4d61));
  background-image: -webkit-linear-gradient(top, #235565, #0e4d61);
  background-image: -o-linear-gradient(top, #235565, #0e4d61);
  background-image: linear-gradient(to bottom, #235565, #0e4d61);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}
#nav_seal {
	position: absolute;
	top: 2px;
	right: 50px;
	background-image: url(/img/seal.png?version=1);
	width: 106px;
	height: 99px;
	text-indent: 100000px;
}
/*.question_box h3 {	
	font-size: 17px;
	font-weight: normal;
	line-height: 25px;
	font-weight: 300;
}

.question_box {
	padding: 10px;
	height: 125px;
	width: 125px;
	margin: 0px 20px 20px 0px;
	float: left;
	position: relative;
	color: #fff;

}

.question_box a {
	position: absolute;
	bottom: 10px;
	width: 72%;
	margin: 0px auto;
	text-align: left;
	font-size: 12px;
}
.question_box a i {
	margin-right: 5px;
}*/

.well.dark{background:#bbb}

.well.small{min-height:100px;}
.well.medium{min-height:140px;}
.well.large{min-height:160px;}

.hm_question_box, .question_box {
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

#page_services .hm_question_box{
	height:90px;
}

.accordion-inner {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}

#page_departments .grey{background: #525252}

#page_departments .accordion .caret {
	margin-right: 20px;
	margin-top: 11px;
	border-right: 7px solid transparent;
	border-left: 7px solid transparent;
	border-bottom-color: #fff;
	border-top-color: #fff;
	float: right;
}

#page_departments .span4{text-align:center;}

.question_box h3 {
	font-size: 17px;
	font-weight: normal;
	line-height: 25px;
	font-weight: 400;
}
.question_box:hover h3 {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.question_box {
	padding: 10px;
	height: 125px;
	margin: 0px 0px 20px 0px;
	position: relative;
	color: #fff;

}
.question_box.short
{
	min-height:45px;
	height:45px;
	height:auto;
}
.question_box.shortb
{
	height:60px;
}
.question_box.medium
{
	min-height:80px;
	height:80px;
	height:auto;
}

.question_box a {
	position: absolute;
	bottom: 10px;
	width: 70%;
	margin: 0px auto;
	text-align: left;
	font-size: 12px;
}
a:hover.questionBox {
	text-decoration: none;
	font-weight: 500;
}
.question_box a i {
	margin-right: 5px;
}

.dpart_box {
	min-height: 160px;
}
.boxhead {
	text-align: left;
	padding: 5px 15px;
	color: white;
	margin: 10px 0px;
}

.text-red {color:rgb(148,44,6)}
.text-white {color:rgb(255,255,255)}
/*.blue {background-color: rgb(0,85,128);}
.red {background-color: rgb(148,44,6); color: #fff;}
.green {background-color: rgb(47,161,106);}
.yellow {background-color: rgb(217,184,62);}
.grey {background-color: rgb(200,200,200);}
.dark_grey {background-color: rgb(120,120,120);}
.orange {background-color: rgb(242,128,24);}*/

/*.blue, .yellow {background-color: rgb(0,85,128); }
.red, .green {background-color: rgb(120,120,120);}
.grey {background-color: rgb(200,200,200);}
.dark_grey {background-color: rgb(120,120,120);}
.orange {background-color: rgb(200,200,200);}*/

/*.blue ,.red ,.green ,.yellow,.grey,.dark_grey ,.orange {border:2px solid #fff; background-color: rgb(0,85,128); text-shadow:1px, 1px, 1;}*/

/*.blue ,.red ,.green ,.yellow,.grey,.dark_grey ,.orange {border:2px solid #fff; background-color: rgb(47,161,106); text-shadow:1px, 1px, 1;}
#page_departments .blue ,#page_departments .red ,#page_departments .green ,#page_departments .yellow,#page_departments .grey,#page_departments .dark_grey ,#page_departments .orange {border:2px solid #fff; background-color: rgb(0,85,128); text-shadow:1px, 1px, 1;}
#page_commission .blue ,#page_commission .red ,#page_commission .green ,#page_commission .yellow,#page_commission .grey,#page_commission .dark_grey ,#page_commission .orange {border:2px solid #fff; background-color: rgb(148,44,6); text-shadow:1px, 1px, 1;}
#page_about .blue ,#page_about .red ,#page_about .green ,#page_about .yellow,#page_about .grey,#page_about .dark_grey ,#page_about .orange {border:2px solid #fff; background-color: rgb(255,130,0); text-shadow:1px, 1px, 1;}

*/

.blue ,.red ,.green ,.yellow,.grey,.dark_grey ,.orange {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#053554+0,005580+100 */
background: #053554; /* Old browsers */
background: -moz-linear-gradient(top, #053554 0%, #005580 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #053554 0%,#005580 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #053554 0%,#005580 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#053554', endColorstr='#005580',GradientType=0 ); /* IE6-9 */
border:1px solid #fff;}


.white_trans {
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.9);
}
.text_white {color: white}

/*.theme1 {background-color: rgb(47,161,106);}
.theme2 {background-color: rgb(0,85,128);}
.theme3 {background-color: rgb(148,44,6); color: #fff;}
.theme4 {background-color: rgb(0,85,128);}
.theme5 {background-color: rgb(217,184,62);}
.theme6 {background-color: rgb(200,200,200);}
.theme7 {background-color: rgb(120,120,120);}
.theme8 {background-color: rgb(242,128,24);}*/

.theme1, .theme2 , .theme3, .theme4, .theme5 , .theme6, .theme7, .theme8, .healththeme  {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#053554+0,005580+100 */
background: #053554; /* Old browsers */
background: -moz-linear-gradient(top, #053554 0%, #005580 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #053554 0%,#005580 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #053554 0%,#005580 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#053554', endColorstr='#005580',GradientType=0 ); /* IE6-9 */
border:1px solid #fff;}


#mid_home .search_link {border:0px none; background-color: rgb(0,85,128); text-shadow:0, 0, 0;}
#top_services .scroll_link{border:0px none; background-color: #9F3316; color: #fff; text-shadow:0, 0, 0;}

.highlight {
	padding: 5px;
	color: white;
	font-weight: 300;
	margin: 3px 0px 0px 0px;
}

.highlight a {
  color: rgb(200, 200, 200);
  text-decoration: none;
  font-weight:  400;
}
.highlight a:hover,
.highlight a:focus {
  color: white;
  text-decoration: underline;
}


a:hover.linkHighlight,
a:focus.linkHighlight {

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;

}

/*a:hover.linkHighlight,
a:focus.linkHighlight {
  zoom: 1;
  opacity: 0.8;
	filter: alpha(opacity=80);

}*/

/* Footer
----------------------------------------------------------------------- */
html,
body {
height: 100%;
/* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
min-height: 100%;
height: auto !important;
height: 100%;
/* Negative indent footer by it's height */
margin: 0 auto -60px;
}

/* Set the fixed height of the footer here */
#push,
#footer {
height: 60px;
}
#footer {
background-color: #f5f5f5;
}

/* New Styles
----------------------------------------------------------------------- */
#content p
{font-size:1.2em;
line-height:1.4em;
text-align:justify;}
#content p.center, #content p.text-center
{text-align:center;}

#content p.lead{font-size:21px}

.question_box {
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
margin: 0 0 14px;
text-align:center; line-height:auto;
}
.question_box h3 {
    line-height: 22px;
}


#footer_social_btns {
    right: 10px;
}

.navbar-inverse .navbar-inner
{background:#053554}

#footerSlideBar
{background: #525252;}

#footerSlideBar a{color:#fff;}

#footerSlideBar address{
  font-size:12px;
  line-height:12px;
  color:#fff;
  display:inline-block;
  margin:0;
  padding-top:5px;
}

#footerSlideBar .county_alert img{margin-top:-13px;}

#footerSlideBar .emergency_prep i{font-size:20px; margin-right:5px;}
#footerSlideBar .emergency_prep span{
    font-size: 12px;
    display: inline-block;
    line-height: 12px;
}
#footerSlideBar .privacy_policy span{margin-left:10px;
    font-size: 12px;
    display: inline-block;
    line-height: 12px;
}

.left_side .map_box {display:none;}
.accordion{margin-bottom:5px;}
.accordion-group{border: 0 none;}
.accordion-heading .accordion-toggle{padding:0;}
.accordion-heading .accordion-toggle h4 .caret{margin: 7px 0 0 5px; border-top: none; border-bottom: 4px solid #000000;}
.accordion-heading .accordion-toggle.collapsed h4 .caret{ border-top: 4px solid #000000;  border-bottom: none;}
.accordion-toggle.btn{text-align:left; padding:5px;	position: relative;  }
.accordion-toggle.btn::before {
content: "\f0d8";
color: #333;
top: 5px;
right: 10px;
position:absolute;
margin-right:5px;
font-family: 'Font Awesome 5 Free';
font-weight: 900;
font-size:18px;
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
display: inline-block;
font-style: normal;
font-variant: normal;
text-rendering: auto;
line-height: 1;
}

.accordion-toggle.btn.collapsed::before {
content: "\f0d7";
}

.mayor-weekly {background: #525252; padding:10px; border:1px solid #ccc; margin-bottom:10px; }
.mayor-weekly a{color:#fff;}
.mayor-weekly a:hover{color:#ccc; text-decoration:none;}
.mayor-weekly .section-title{text-transform:uppercase; padding-top:10px; padding-bottom:10px;}
.mayor-weekly .section-title span{display:block; text-transform: capitalize;}
.mayor-weekly span{font-size:1.1rem;line-height:1.3rem; display:block; text-align:center;}
.mayor-weekly div{font-size:40px;line-height:40px; text-align:center; margin-top:5px; margin-bottom:10px;}

#gtranslate {
  position: absolute;
  right: -164px;
  z-index: 1100;
  bottom: 1px;
}
form.form .form-group{max-width:700px;}
form small.form-text{font-size:0.8em; display:block;}
form .form-group{margin-bottom:10px;}
form .form-group input[type="text"], form .row-fluid select, form .form-group textarea{width:95%; margin-bottom: 0;}
form .row-fluid input[type="text"]{width:90%;}
form .form-group input[type="email"], form .row-fluid select, form .form-group textarea{width:95%; margin-bottom: 0;}
form .row-fluid input[type="email"]{width:90%;}
form .form-group select{width:97%;}

legend{margin:0;font-size:inherit; border-bottom:0 none;}
label{cursor:auto;}
label.tag{float:left; margin-right:10px; min-width:120px; font-weight:bold;}
.input-full{width:97%;}
select.input-full{width:100%;}
input[type="radio"], input[type="checkbox"]{margin:0;}
.required{color:rgb(148,44,6); font-size:18px;}
small.required{color:rgb(148,44,6); font-size:14px;}
.color-primary{color:rgb(0,85,128); font-size:18px;}
.color-secondary{color:#3498DB;}
.color-danger{color: #E74C3C; }
.color-success{color:#43B02A; }
.primary{color:rgb(0,85,128);}
h3.primary{color:rgb(0,85,128); font-size:28px;}
.center{text-align:center;}
.left{float:left}
.right{float:right}
.left_image{margin: 0px 20px 10px 0px; float:left}
.left_image strong{color:#000; text-align:center; display:block;}
.right_image{margin: 0px 0px 10px 20px; float:right}
.right_image strong{color:#000; text-align:center; display:block;}
.row-fluid .right{float:right !important}
.clear{clear:both}


input.parsley-success, textarea.parsley-success {
	color: #468847 !important;
	background-color: #DFF0D8 !important;
	border: 1px solid #D6E9C6 !important;
}
input.parsley-error, textarea.parsley-error {
	color: #B94A48 !important;
	background-color: #F2DEDE !important;
	border: 1px solid #EED3D7 !important;
}
ul.parsley-error-list {
	font-size: 11px;
	margin: 2px;
	list-style-type:none;
}
ul.parsley-error-list li {
	line-height: 11px;
}

/* Lastly, apply responsive CSS fixes as necessary */
@media (min-width: 1200px) {
	.navbar .nav > li > a{padding:10px 15px 10px}
}

@media (max-width: 767px) {

#footer {
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 20px;
  padding-right: 20px;
	}
}
#footerSlideContainer {
	position: fixed;
	bottom:0;
	width: 100%;
}
/*#footerSlideBar {
	background-color: black;
	position: absolute;
	top: -50px;
	width:100%;
	height:50px;
	border: none;
	border-top: solid 1px #ccc;
}*/
#footerSlideBar {
	position: fixed;
	bottom: 0px;
	width:100%;
	height:50px;
	border: none;
	border-top: solid 1px #ccc;
}
#footerSlideBar ul {
	list-style-type:none;
	margin:0;
	padding:10px 0px 0px 50px;
}
#footerSlideBar ul li {
	display:inline;
}
#footerSlideBar ul li a:hover{
	width: 100%;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
#footerSlideBar ul li.home {
	background-image: url(img/);
}
#footer_social_btns {
	position: absolute;
	top: 10px;
	right: 10px;
	border: none;
	cursor: pointer;
	/* width: 390px; */
  width: 507px;
}
#footerSlideButton {
	position: absolute;
	top: 12px;
	right: 20px;
	width:80px;
	height:20px;
	border: none;
	cursor: pointer;
}

#footerSlideContent {
	width: 100%;
	height: 0px;
	background: #251b15;
	color: #CCCCCC;
	font-size: 0.8em;
	border: none;
	font-family: DejaVuSansBook, Sans-Serif;
}
#footerSlideText {
	padding: 15px 10px 25px 25px;
}
#footerSlideContent a {
	color: rgb(255,255,255);
  	text-decoration: none;
  	font-weight: 300;
}
#footerSlideContent a:hover,
a:focus {
  color: rgb(47,161,106);
  text-decoration: underline;
}

#footerSlideContainerTab {
	position: fixed;
	bottom:0;
	width: 100%;
}
#footerSlideBarTab {
	background-color: black;
	position: fixed;
	bottom: 0px;
	width:100%;
	height:50px;
	border: none;
	border-top: solid 1px #ccc;
}
#footer_social_btnsTab {
	position: absolute;
	top: 10px;
	right: 55px;
	border: none;
	cursor: pointer;
	width: 390px;
}
#footerSlideButtonTab {

	position: absolute;
	top: 12px;
	right: 10px;
	width:80px;
	height:20px;
	border: none;
	cursor: pointer;
}
#footerSlideBarTab ul {
	list-style-type:none;
	margin:0;
	padding:10px 0px 0px 50px;
}
#footerSlideBarTab ul li {
	display:inline;
}
#footerSlideBarTab ul li a:hover{
	width: 100%;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.icon_navsTab {
	position: relative;
	left: -30px;
}


body .goog-te-banner-frame {
  top: 40px;
  z-index: 1000;
}

.election-banner{background:url('/img/home/live_results_background.jpg') repeat-x;}

/*--------------------------------*/

/* sub-pages
----------------------------------------------------------------------- */
.entry h4 a {padding-top: 50px;}
.anchor {
  display:block;
  height:65px;
  margin-top: -65px;
  visibility: hidden;
}
.entry ul li {
	margin: 5px 0px;
}

#content ul li, #content ol li {
	font-size:16px;
}
#content .dropdown .dropdown-menu .nav-header {
	font-size:12px;
}
#content ul li.list-header {
	margin-bottom:10px; text-align:center;
}

#content ul.arrow-list{list-style-type:none;}
#content ul.arrow-list li:before{content:">";margin-right:5px}

.entry .nav-tabs li {
	margin: 0px 0px -1px 0px;
}
.entry p {
  margin: 10px 0;
}
.side_logo {
	margin: 10px 0px 20px 0px;
}

#content {
	background-color: white;
	background-color: rgba(255, 255, 255, 0.9);
	margin-top: 150px;
}

#content .text-center  p{
    text-align: center;
}

#content .media-body p {margin-top:0px;}

.map_box {
	padding: 0px 15px 15px 15px;
	position: relative;
	left: -10px
}
.left_side {
	padding: 0px 15px 0px 0px;
	margin-left:-10px;
}
#content .left_side ul li{
	font-size:14px;
}
.left_side h1 {
	font-size: 16px;
	line-height: 20px;
}
.left_side h1 small {
	font-size: 14px;
}
.left_side button {
	margin-bottom: 15px;
	width: 100%
}
#page_content, #sub_page_content {
	min-height: 50vh;
	padding: 15px 15px 40px 15px;
	background: rgb(255, 255, 255);
	/*background: rgba(255, 255, 255, 0.8);*/
	}
#page_content .entry, 
#sub_page_content .entry{
	margin:0px 20px;
}
.page_heading  {
	padding: 5px 20px;
	color:white;
	font-weight: 300;
	margin: 0px 0px 15px 0px;
	line-height: 130%;
}
.page_heading  a{
	color:white;
}
.page_heading  a:hover{
	color:#ccc;
	text-decoration:underline
}
#content p.page_heading  {
	font-size: 24.5px;
}
.page_heading span.small {
	display:block;
	font-size:80%;
}
.subpage_heading  {
	padding: 10px;
	font-weight: 600;
	margin: 40px 0px 15px 0px;
	line-height: 130%;
	border-bottom: dashed 1px #ccc;
}
.section_heading  {
	color:#0033A0;
	font-weight: 300;
	margin: 0px 0px 15px 0px;
	line-height: 130%;
}
.news_slide_box {
	/*border: solid 1px rgb(200, 200, 200);*/
	padding: 10px 10px 0px 10px;
	/*margin-right: 20px;*/
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.8);
}
.news_slide_box {
	border: solid 1px rgb(200, 200, 200);
	padding: 10px 10px 0px 10px;
	margin-right: 20px;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.8);
}
.news_slide_box a {
  color: rgb(255,255,255);
  text-decoration: none;
  font-weight: 500;
  outline: 0;
}
.news_slide_box a:hover,
a:focus {
  color: rgb(150,150,150);

}
.news_slide_box a:active {
  outline: none;
  color: rgb(75,75,75);
}
#connect ul li {
	float: left;
	margin: 5px 10px;
}
#warning_section {
	margin: 10px 0px;
}
.media img {
  border: solid 1px rgb(235,235,235);
}
.media a img:hover {
  border: solid 1px rgb(185,185,185);
}

.img-polaroid.left{float:left; height:auto; margin:5px 20px 5px 0px; width:50%; min-width:320px;}
.img-polaroid.right{float:right; height:auto; margin:5px 0px 5px 20px; width:50%; min-width:320px;}

.anchorLink {
  padding-top: 50px;
}

.media .image-caption {margin: 0px 25px 25px 0}
.media .image-caption.right {margin: 0px 0 25px 25px}
.media-release-page li .pull-left{width:65px; padding-right:15px;}

.block-link{display:block; background:#fff; padding:5px 10px; color:#333333;}
a.block-link{cursor:pointer; text-decoration:none; color:#333333;}
a.block-link:hover, .block-link:active, .block-link:focus{ background:#ccc; text-decoration:none; color:#333333;}
.block-link .clearfix {font-size: 14px; line-height: 1.4em; text-align: justify;}
.block-link .title{font-size: 17.5px;display:block;}
.block-link div.title{margin-top:15px;}

body.epw .entry img { margin: 5px 15px 5px 0px;  }
body.epw .departments .traffic-calming{width:100px; height:100px; background:#fff; text-align:center; margin:5px 15px 5px 0px; }
body.epw .departments .traffic-calming .fas{font-size:50px; margin-top:25px;  }
body.epw .carousel-control{top:50%;}


.audio-player{
    width:300px;
    height:60px;
    overflow: hidden;
    direction: ltl;
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    -moz-border-radius: 0.5em 0.5em 0.5em 0.5em;
    -webkit-border-radius: 0.5em 0.5em 0.5em 0.5em;
    border: 0px solid #000000;
    margin-right:10px;
  }
/*----------------------------Video------------------------------------*/
.YTvideo_container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.YTvideo_container iframe,
.YTvideo_container object,
.YTvideo_container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/*----------------------------map------------------------------------*/
.map_container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 260px; overflow: hidden;
}
  .map_container iframe,
  .map_container object,
  .map_container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*----------------------------iframe------------------------------------*/
.iframe_container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0px; overflow: auto;
}
  .iframe_container iframe,
  .iframe_container object,
  .iframe_container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;

}

.job_iframe_container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 460px; overflow: auto;
}
  .job_iframe_container iframe,
  .job_iframe_container object,
  .job_iframe_container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.staff_dir_img {
  float: left !important;
  margin-right:10%;
  width:20%;
}
.staff_dir {
  margin:30px 0px;
}

.table-padded td{padding:0 10px}

.table-responsive{width:100%;}
.table-responsive td{padding:5px;}

.col-5-layout .span3{ width:19%; margin:0; margin-right:1%; min-width:115px; }
.alert{text-shadow:inherit;}
.alert h3{line-height:30px;}
.alert-primary{background:#006dcc; color:#fff;}
.alert-primary a{color:#fff; text-decoration:underline}
.alert-primary a:hover{color:#3a87ad; text-decoration:none}

html body.monsido-toolbar-body-container .mon-logo-container{bottom: 51px !important;}
html body.monsido-toolbar-body-container .mon-logo-container[mon-position='righttop']{top: 85px !important; bottom: auto !important}
html body.monsido-toolbar-body-container .mon-logo-container[mon-position='left'], 
html body.monsido-toolbar-body-container .mon-logo-container[mon-position='leftbottom'], 
html body.monsido-toolbar-body-container .mon-logo-container[mon-position='lefttop'] { left:0px !important; }
/*----------------------------------------------------------------*/

/*----------------------------------------------------------------*/
/*                        Health Pages                            */
/*----------------------------------------------------------------*/

.healththeme.green{
	background:rgb(47,161,106); /* Old browsers */
	background: -moz-linear-gradient(top, rgb(28, 122, 76) 0%, rgb(47,161,106) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgb(28, 122, 76) 0%,rgb(47,161,106) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgb(28, 122, 76) 0%,rgb(47,161,106) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgb(28, 122, 76)', endColorstr='rgb(47,161,106)',GradientType=0 ); /* IE6-9 */
	border:1px solid #fff;}
	.health .accordion-toggle.info{ color:#0033A0; font-size:1rem; margin:5px; }
	.health .accordion-toggle.info .caret{margin: 4px 0 0 5px; width: 2px; border-top: none; border-bottom: 10px solid rgb(47,161,106);}
	.health .accordion-toggle.info.collapsed .caret{border-top: 10px solid rgb(47,161,106);  border-bottom: none;}
	.health .gray{background-color: rgb(120,120,120);
		border:1px solid #fff;}
		.health .accordion-toggle.info{ color:#0033A0; font-size:1rem; margin:5px; }
		.health .accordion-toggle.info .caret{margin: 4px 0 0 5px; width: 2px; border-top: none; border-bottom: 10px solid rgb(47,161,106);}
		.health .accordion-toggle.info.collapsed .caret{border-top: 10px solid rgb(47,161,106);  border-bottom: none;}
.health .accordion-inner {
	border: 0px none transparent;
}
.health  .accordion-heading .accordion-toggle h4 .caret{margin: 7px 0 0 5px; border-top: none; border-bottom: 6px solid #ffffff;}
.health .accordion-heading .accordion-toggle.collapsed h4 .caret{ border-top: 6px solid #ffffff;  border-bottom: none;}

@media (max-width: 767.98px) { 
    .col-5-layout .span3{ width:100%; margin:0; margin-right:1%; min-width:115px; }
	.img-polaroid.left, .img-polaroid.right{float:none; height:auto; margin:5px 20px 5px 0px; width:100%;}
}
@media (max-width: 767px) {
	#footerSlideBar .county_alert img {max-width: 140px;}
	#footerSlideBar .emergency_prep i {display:none}
	html body.monsido-toolbar-body-container .mon-logo-container[mon-position='righttop']{top: 55px !important; bottom: auto !important}
    body{padding:0; overflow-x:hidden}
    body .container{padding:0 20px;}
    body .navbar .container{padding:0 ;}
    body .goog-te-banner-frame {top: 0px;}
    .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top, footer { margin-right: -10px;margin-left: -10px;}
    #footerSlideContainer{position:relative; min-width:360px; overflow:hidden; }
	#footerSlideBar li.address,
	#footer_social_btns img{display:none;}
	#footer_social_btns{width:377px;}
	#gtranslate {right: -124px;}
	#footerSlideBar{position:relative; height:90px;}
	#footer_social_btns{top:50px;left:15px;}
	.navbar .brand{max-width: 60%; margin-top:10px;}
	#page_commission img{max-width:95%;}
	.img-polaroid.left, .img-polaroid.right{float:none; height:auto; margin:5px 20px 5px 0px; width:100%;}
	.left_side p {
	padding: 15px;
	}
	.left_side address {
	padding: 15px;
	}
	.left_side h1 {
	margin: 15px;
	}
	.left_side img {
	margin: 15px;
	}
	.left_side button {
	margin: 5px 10px;
	width: 95%;
	}
	#content {
		margin-top: 25px;
	}
	#top_news img{width:100px; margin:0 auto;}
	#top_news .span4{float:left;  width:120px;}
	#top_news .span7{float:left;  width:50%;}
	body .news-box-inner .item{width:97%;}

	form .form-group input[type="text"], form .row-fluid select, form .form-group textarea, form .row-fluid input, form .form-group select
	{width:100%;}

	#knoxNav.navbar .btn,
	.navbar .btn-group {
	margin: 23px;
	}

	#knoxNav.navbar .nav {
		float: left;
		 width:100%;
	}
	.spotlight-block h4{font-size:14px;}
	html body.monsido-toolbar-body-container .mon-logo-container{bottom: 0px !important;}
}
@media (min-width: 768px) and (max-width: 979px) {
    body .goog-te-banner-frame {top: 0px;}

	#knoxNav.navbar .nav { width:100%;}
    #footerSlideContainer{overflow:hidden; }
    #footerSlideContainer, #footerSlideBar{position:relative; }
	#footerSlideBar li.address,
	#footer_social_btns img{display:none;}
	#footer_social_btns{width:377px;}
	#gtranslate {right: -124px;}

	.left_side p {
	padding: 15px;
	}
	.left_side img {
	margin: 15px;
	}
	.left_side h1 {
	margin: 15px;
	}
	.left_side button {
	margin: 5px 10px;
	width: 95%;
	}
	#content {
		margin-top: 100px;
	}

	#knoxNav.navbar .btn,
	.navbar .btn-group {
	margin: 23px;
	}

	#knoxNav.navbar .nav {
		float: left;
	}
	.spotlight-block h4{font-size:14px;}
	html body.monsido-toolbar-body-container .mon-logo-container{bottom: 0px !important;}

}

/* print
----------------------------------------------------------------------- */
@media print {
	body
	{
	  margin: 25mm 25mm 25mm 25mm;
	}
	ul {page-break-before: auto;}
	img {page-break-before: inherit;}
	.backstretch { display: none}
	.carousel-caption {
	  position: relative;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  padding: 15px;
	  color: black;
	}
	.carousel-inner .item {
  		display: block;
  	}
  	#print_header {width: 100%; padding-bottom: 15px; border-bottom: dotted 1px #888; margin-top: -50px }
  	#content {margin:-10px 0px;}
  	.carousel-control {display: none}
  	.news_slide_box {border: none}

  	.left_side a{display: none}

	 a[href]:after {
	    content: none !important;

	}
	#connect {display: none}

}
	/*----------------------------------------------------------------*/

  @media (min-width: 992px) {
      #myClosedModal {
          width: 860px;
          margin-left: -440px;
      }
  }
